## node-color-convert 1.9.0

=== debian/changelog ===
node-color-convert (1.9.0-2build2) bionic; urgency=medium

  * No change rebuild after the bootstrapped package upload.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2017 11:26:07 +0100

node-color-convert (1.9.0-2) unstable; urgency=medium

  * Add node-chalk as autopkgtest dependency (fix autopkgtest failure)

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Oct 2017 19:46:42 +0530

node-color-convert (1.9.0-1) unstable; urgency=low

  * Initial release (Closes: #874650)

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Sep 2017 18:38:24 +0530
