=== debian/control ===
Source: node-color-convert
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-color-name (>= 1.1.1)
 , node-chalk
Standards-Version: 4.1.1
Homepage: https://github.com/qix-/color-convert#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-color-convert.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-color-convert.git

Package: node-color-convert
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-color-name (>= 1.1.1)
Description: Plain color conversion functions
 Color-convert is a color conversion library for JavaScript and node.  It
 converts all ways between rgb, hsl, hsv, hwb, cmyk, ansi, ansi16, hex strings,
 and CSS keywords (will round to closest).
 .
 Node.js is an event-based server-side JavaScript engine.
