=== debian/tests/control ===
Tests: require
Depends: node-color-convert

Test-Command: node test/basic.js
Depends: @, node-chalk
