## node-color-convert 1.9.3

=== debian/changelog ===
node-color-convert (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Switch to pkg-js-tools auto install and test

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Aug 2019 17:23:17 +0000

node-color-convert (1.9.0-3) unstable; urgency=medium

  * Set minimum version of nodejs for using node command
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Sep 2018 18:27:25 +0530
