=== debian/control ===
Source: node-color-convert
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 6.11~)
 , pkg-js-tools (>= 0.9.8~)
 , node-color-name (>= 1.1.1) <!nocheck>
 , node-chalk <!nocheck>
Standards-Version: 4.4.0
Homepage: https://github.com/qix-/color-convert#readme
Vcs-Git: https://salsa.debian.org/js-team/node-color-convert.git
Vcs-Browser: https://salsa.debian.org/js-team/node-color-convert
Testsuite: autopkgtest-pkg-nodejs

Package: node-color-convert
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6.11~)
 , node-color-name (>= 1.1.1)
Description: Plain color conversion functions
 Color-convert is a color conversion library for JavaScript and node.  It
 converts all ways between rgb, hsl, hsv, hwb, cmyk, ansi, ansi16, hex strings,
 and CSS keywords (will round to closest).
 .
 Node.js is an event-based server-side JavaScript engine.
