## node-color-convert 2.0.1

=== debian/changelog ===
node-color-convert (2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 2.0.1
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 18:18:34 +0200
