=== debian/control ===
Source: node-color-convert
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-chalk <!nocheck>
 , node-color-name <!nocheck>
 , nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-color-convert
Vcs-Git: https://salsa.debian.org/js-team/node-color-convert.git
Homepage: https://github.com/qix-/color-convert#readme
Rules-Requires-Root: no

Package: node-color-convert
Architecture: all
Depends: ${misc:Depends}
 , node-color-name
Description: Plain color conversion functions
 Color-convert is a color conversion library for JavaScript and node.  It
 converts all ways between rgb, hsl, hsv, hwb, cmyk, ansi, ansi16, hex strings,
 and CSS keywords (will round to closest).
 .
 Node.js is an event-based server-side JavaScript engine.
