=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-color-convert-$1/ \
 https://github.com/qix-/color-convert/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=types,filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-color-$1/" \
 https://registry.npmjs.org/@types/color-convert \
 https://registry.npmjs.org/\@types/color-convert/-/color-convert-(\d[\d\.]*)@ARCHIVE_EXT@ checksum
